
/* Make image container relative */
.product-image {
    position: relative;
}


.product-size-box {
    margin-top: 8px;
    text-align: center;

}

.size-box {
    display: inline-block;
    border: 1px solid #c15b38;
    padding: 4px 8px;
    margin: 2px;
    font-size: 12px;
    cursor: pointer;
    transition: 0.3s;
        background: #c15b38;
        color: #fff;

}

.size-box:hover {
    background: #c15b38;
    color: #fff;
}


.zoom-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #000;
    color: #fff;
    padding: 6px;
    border-radius: 50%;
    font-size: 14px;
    z-index: 10;
    opacity: 0;
    transition: 0.3s;
}

.product-image:hover .zoom-icon {
    opacity: 1;
}
.notification-bar__message p {
    color: #fff;
}